<?php
require_once("ajax_preload.php");

if ($httpreferer){
  if ($ajax_db->getErrorCode()==1){
    die;
  }else{
    $query=getOneDolg($ajax_db,$_REQUEST["gkv"]);	

    $content_gkvinfo='<table class="function_table_in" align="left" valign="top" width="100%">
		      <tr>
			<td class="td_title" align="left" valign="top">
			'.$config->getValue("get_gkvinfo","kod").'
			</td>
			<td class="td_title" align="left" valign="top">
			'.$config->getValue("get_gkvinfo","nev").'
			</td>
			<td class="td_title" align="left" valign="top">
			'.$config->getValue("get_gkvinfo","tel").'
			</td>
			<td class="td_title" align="left" valign="top">
			'.$config->getValue("get_gkvinfo","lakcim").'
			</td>
		      </tr>
		      <tr>
			<td class="td_medium" align="left" valign="top">
			'.iconv("iso-8859-2","UTF-8//TRANSLIT//IGNORE",$query["kod"]).'
			</td>
			<td class="td_medium" align="left" valign="top">
			'.iconv("iso-8859-2","UTF-8//TRANSLIT//IGNORE",$query["nev"]).'
			</td>
			<td class="td_medium" align="left" valign="top">
			'.iconv("iso-8859-2","UTF-8//TRANSLIT//IGNORE",$query["tel"]).'
			</td>
			<td class="td_medium" align="left" valign="top">
			'.iconv("iso-8859-2","UTF-8//TRANSLIT//IGNORE",$query["lakcim"]).'
			</td>
		      </tr>
		      </table>';

    $ajax_page->setTag("content_gkvinfo", $content_gkvinfo);
    $ajax_page->AppendTag("content", $ajax_page->getAppropriateTemplate($config->getValue("templates_path","")."/get_gkvinfo.tmpl.php"));
    
    $ajax_page->out();

  }
}
?>